@charset "utf-8";
.clearfix:after{content: "";display: block;height: 0;clear: both;visibility: hidden;}
.clear{clear: both;height: 0;}

h4.title2{padding-left: 18px;font-size: 19px;color:#333333;background: url(../images/sub/text_bg01.gif) no-repeat left 3px;}
h4.title2.mb45{margin-bottom: 45px;}
h4.title2.mb30{margin-bottom: 30px;}
h4.title2.mb25{margin-bottom: 25px;}
p.mb20{margin-bottom:15px;}
.font-bold{font-weight:bold;}
.step-box01{overflow: hidden;}
.step-box01.mb73{margin-bottom:73px;}
.step-box01 > ul{overflow: hidden;}
.step-box01 > ul > li{position: relative;display: inline-block;} 
.step-box01 > ul > li:before{content: '';position: absolute;left: -34px;top: 44%;width: 17px;height: 30px;margin-top: -7px;background: url(../images/sub/text_bg02.gif) no-repeat left top;}
.step-box01 > ul > li:first-child:before{display:none;}
.step-box01 > ul > li > div{border: 1px solid #dfdfdf;text-align: center;border-radius: 14px;}
.step-box01 > ul > li > div .con{width: 100%;}
.step-box01 > ul > li.on > div{background:url(../images/sub/step_bg01.gif) repeat left top ;}
.step-box01 > ul > li.on > div .con .txt01{color:#ffffff;}
.step-box01 > ul > li.on > div .con .txt02{color:#ffffff;}
.step-box01 > ul > li:nth-child(1) > div .con{background:url(../images/sub/step_img01.png) no-repeat center center ;}
.step-box01 > ul > li.on:nth-child(1) > div .con{background:url(../images/sub/step_img01_on.png) no-repeat center center;background-position: center 41%;}
.step-box01 > ul > li:nth-child(2) > div .con{background:url(../images/sub/step_img02.png) no-repeat center center;background-position: center 41%;}
.step-box01 > ul > li.on:nth-child(2) > div .con{background:url(../images/sub/step_img02_on.png) no-repeat center center ;}
.step-box01 > ul > li:nth-child(3) > div .con{background:url(../images/sub/step_img03.png) no-repeat center center;background-position: center 41%;}
.step-box01 > ul > li.on:nth-child(3) > div .con{background:url(../images/sub/step_img03_on.png) no-repeat center center ;}
.step-box01 > ul > li:nth-child(4) > div .con{background:url(../images/sub/step_img04.png) no-repeat center center;background-position: center 41%;}
.step-box01 > ul > li > div .con .txt01{font-size: 20px;font-weight: bold;padding-top: 20px;padding-bottom: 47px;}
.step-box01 > ul > li > div .con .txt02{display: table;height: 73px;word-break: keep-all;width: 100%;}
.step-box01 > ul > li > div .con .txt02 span{display: table-cell;vertical-align: middle;font-size: 18px;font-weight: bold;}
.step-box01 > ul.c4{text-align: center;}
.step-box01 > ul.c4 > li{width: calc(25% - 98px);margin-left: 59px;width: 210px;}
.step-box01 > ul.c4 > li:first-child{margin-left: 0px;}


.calendar-box .button-div{text-align:center;}
.calendar-box .button-div.mb38{margin-bottom:38px;}
.calendar-box .button-div a{display:inline-block;}
.calendar-box .button-div select{display:inline-block;height: 32px;/* width: 105px; */border: 1px solid #f1f1f1;font-size: 27px;font-weight: bold;text-align: center;margin: 0 30px;border: 0;}
.calendar-box .button-div select.select-year{}
.calendar-box .button-div select.select-month{margin-left: -15px;}

.calendar-box .table-s{width:100%;border-top: 2px solid #3b3b3b;font-size:13px;}
.calendar-box .table-s.mb35{margin-bottom:35px;}
.calendar-box .table-s th{border-right:1px solid #c9c9c9;background-color:#f7f7f7;border-bottom:1px solid #c9c9c9;padding:10px 0;text-align:center;color:#ffffff;font-size: 18px;height: 48px;}
.calendar-box .table-s th:first-child{border-left:1px solid #c9c9c9;}
.calendar-box .table-s td:first-child{border-left:1px solid #c9c9c9;}
.calendar-box .table-s th:nth-child(1){background:#e84154;}
.calendar-box .table-s th:nth-child(2){background:#638da9;}
.calendar-box .table-s th:nth-child(3){background:#638da9;}
.calendar-box .table-s th:nth-child(4){background:#638da9;}
.calendar-box .table-s th:nth-child(5){background:#638da9;}
.calendar-box .table-s th:nth-child(6){background:#638da9;}
.calendar-box .table-s th:nth-child(7){background:#2096e0;}
.calendar-box .table-s td{border-right:1px solid #c9c9c9;border-bottom:1px solid #c9c9c9;padding: 10px 15px;text-align:center;word-break:break-all;font-size: 18px;height: 116px;vertical-align: top;}
.calendar-box .table-s td span{display: inline-block;vertical-align:top;width:100%;text-align: left;font-weight: bold;margin: 9px 0;}
.calendar-box .table-s td .reservation-txt{padding: 8px 5px;text-align:center;background:#eb1b32;color:#ffffff;font-size:15px;margin-bottom: 3px;}
.calendar-box .table-s td .completion-txt{padding: 8px 5px;text-align:center;background:#fab807;color:#333333;font-size:15px;margin-bottom: 3px;}


.table-s2{width:100%;border-top:2px solid #003edc;font-size:13px;}
.table-s2.mb40{margin-bottom:40px;}
.table-s2 th{border-right:1px solid #c9c9c9;background-color: #f8f8f8;border-bottom:1px solid #c9c9c9;padding:10px 0;text-align:center;color: #333333;font-size: 18px;height: 48px;}
.table-s2 th:first-child{border-left:1px solid #c9c9c9;}
.table-s2 td:first-child{border-left:1px solid #c9c9c9;}
.table-s2 td{border-right:1px solid #c9c9c9;border-bottom:1px solid #c9c9c9;background:#fffdf5;padding: 10px 15px;text-align:center;word-break:break-all;font-size: 18px;height: 110px;}
.table-s2 td.bg-blue{background:#f2fbff;}
.approval-btn{padding:5px 0;width:75px;display:inline-block;font-size:15px;border:1px solid #3467c5;color:#3467c5;}
.atmosphere-btn{padding:5px 0;width:75px;display:inline-block;font-size:15px;border:1px solid #eb1b32;color:#eb1b32;}


.board-table.style2{border-top: 2px solid #767676;}
.board-table.style2 table thead tr th{border-bottom: 1px solid #858585;border-right: 0;padding: 17px 20px;font-size: 18px;color: #333333;background: #f8f8f8;}
.board-table.style2 table thead tr th:last-child{border-right: 0;}
.board-table.style2 table tbody tr td{text-align: center;border-bottom: 1px solid #dcdcdc;border-right: 0;padding: 12px 20px;font-size: 15px;color: #767676;word-break: break-all;}
.board-table.style2 table tbody tr td:last-child{border-right: 0;}
.board-table.style2 table tbody tr td.tb-txl {text-align: left;}

.table-con.style2{border-top: 2px solid #767676;}
.table-con.bd-top{border-top: 1px solid #dcdcdc;}
.table-con.style2.mb30{margin-bottom:30px;}
.table-con.style2.mb50{margin-bottom:50px;}
.table-con.style2 table th{height: 35px;padding: 11px 20px;border-right: 0;border-bottom: 1px solid #dcdcdc;background: #f8f8f8;color: #333333;font-size: 17px;}
.table-con.style2 table td{height: 35px;padding: 11px 20px;border-right: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;color: #666666;font-size: 15px;}
.table-con.style2 table tr th:last-child, .table-con table tr td:last-child{border-right: 0;}
.table-con.style2 table td .add-file span{margin-right: 5px;}
.table-con.style2 table th.th-txl {text-align: left;}
.table-con.style2 table td.tb-txl {text-align: left;}
/*table-input*/
.table-con.style2 table td input[type="text"]{border:1px solid #dcdcdc;height: 46px;font-size:17px;color:#666666;}
.table-con.style2 table td input[type="password"]{border:1px solid #dcdcdc;height: 46px;font-size:17px;color:#666666;}
.table-con.style2 table td select{border:1px solid #dcdcdc;height: 46px;font-size:17px;color:#666666;}
.table-con.style2 table td input[type="checkbox"]{border:1px solid #dcdcdc;width:15px;height:15px;margin: 0 5px;}
.table-con.style2 table td input[type="radio"]{border:1px solid #dcdcdc; width:13px;height:13px;}
.table-con.style2 table td textarea{border:1px solid #dcdcdc; width:100%;padding:8px;}
.table-con.style2 table td .input-100p{width:100%;}
.table-con.style2 table td .input-150px{width:150px;text-align:center;}
.table-con.style2 table td .input-180px{width:180px;}
.table-con.style2 table td .input-320px{width:320px;}
.table-con.style2 table td p.mt10{margin-top:10px;}
.table-con.style2 table td .mr15{margin-right:15px;}





.databox.style2{color: #6153a7;}
.databox.style2 span{position: relative;display: inline-block;}
.databox.style2 span a{display: inline-block;position: absolute;right: 10px;top: calc(50% - 12px);height: 25px;}
.databox.style2 span a img{vertical-align: top;}
.databox.style2 input{background: #ffffff;border: 0;height: 40px;width: 175px;padding: 0 40px 0 15px;}
.t-searchstyle1.style2 select{background: #ffffff;border: 0;height: 40px;width: 245px;padding: 0 0 0 15px;}
.t-searchstyle1.style2 input{border: 0;width: calc(100% - 381px);margin-left: 5px;background: #ffffff;height: 40px;padding: 0 15px;}
.t-searchstyle1.style2 a{display: inline-block;margin-left: 5px;height: 48px;line-height: 40px;width: 90px;text-align: center;background: #333333;vertical-align: middle;}
.t-searchstyle1.style2 a img{margin-top:12px;}




.select-case2{text-align:center;border: 1px solid #dcdcdc;padding: 30px 0;}
.select-case2 > p{font-size: 15px;color: #666666;padding: 0 30px;line-height: 24px;margin-bottom: 20px;}
.select-case2 > span{display:inline-block;margin: 0 10px;}
.select-case2 > span label{font-size:15px;color:#666666;}
.select-case2 > span input{width:13px;height:13px;border:1px solid #666666;margin-right: 5px;}




/*button*/
.btn-area .btn02{display: inline-block;vertical-align: middle;padding: 14px 10px;min-width: 170px;font-size: 18px;line-height: 22px;color: #ffffff;background: #0099cc;margin: 5px;}
.fc-bg-red{background:#eb1b32 !important;}
.fc-bg-blue{background:#3567c6 !important;}
.fc-bg-gray{background:#c0c0c0 !important;}
.fc-red{color:#eb1b32 !important;}
.fc-blue{color:#1867eb !important;}



.img-list-box01{}
.img-list-box01 ul{text-align:center;}
.img-list-box01 ul li{padding:10px 5px;display:inline-block;}


.img-text-box{position:relative;padding: 20px;border: 1px solid #dcdcdc;}
.img-text-box.mb50{margin-bottom:50px;}
.img-text-box .left-p{width:487px;height: 180px;overflow: hidden;float:left;position: relative;}
.img-text-box .left-p img{position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.img-text-box .right-p{float: right;width: calc(100% - 520px);}
.img-text-box .right-p .text-title{font-size: 20px;line-height: 27px;font-weight: bold;margin-bottom: 20px;color: #333333;height: 54px;overflow: hidden;}
.img-text-box .right-p .text-con{margin-bottom: 20px;}
.img-text-box .right-p .text-con ul li{background: url(../images/sub/text_bg03.gif) no-repeat left 3px;padding-left: 15px;margin-bottom: 10px;}
.img-text-box .right-p .btn{text-align:left;}
.img-text-box .right-p .btn a{background: #3467c5 url(../images/sub/button_bg01.gif) no-repeat 78% 12px;color: #ffffff;font-size: 16px;padding: 10px 0;width: 105px;padding-left: 41px;display: inline-block;font-size: 16px;}
.img-text-box .btn-bottom{position:absolute;right: 20px;bottom: 20px;background: #333333 url(../images/sub/button_bg02.gif) no-repeat 94% 12px;color: #ffffff;font-size: 16px;padding: 10px 0 10px 20px;width: 237px;text-align: left;}


.text-div02.mb45{margin-bottom:45px;}
.text-div02 .title{color: #333333;font-size: 20px;margin-bottom: 20px;font-weight: bold;}
.text-div02 .con{font-size: 16px;line-height: 32px;}
.text-div02 .con span{font-weight:bold;font-size: 17px;}



/*김앤김*/
.slider-sub01-out .bx-wrapper .bx-pager {text-align: center;padding-top: 20px;font-size: 0;position: absolute;bottom: 10px;left: 0;right: 0;}
.slider-sub01-out .bx-wrapper .bx-pager .bx-pager-item,
.slider-sub01-out .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.slider-sub01-out .bx-wrapper .bx-pager.bx-default-pager a {display: block;width: 14px;height: 14px;background: #d6d6d6;border-radius: 14px;text-indent: -9999px;margin: 0 3px;}
.slider-sub01-out .bx-wrapper .bx-pager.bx-default-pager a:hover,
.slider-sub01-out .bx-wrapper .bx-pager.bx-default-pager a.active {background: #1f8cdd;}
.slider-sub01-out .bx-wrapper .bx-prev {left: 10px;background: url(../images/main/mgs_lf.png) 0 0 no-repeat;}
.slider-sub01-out .bx-wrapper .bx-next {right: 10px;background: url(../images/main/mgs_rt.png) 0 0 no-repeat;}
.slider-sub01-out .bx-wrapper .bx-controls-direction a {position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 35px;height: 35px;text-indent: -9999px;background-size: 100% 100%;}
.slider-sub01-out .bx-wrapper .slide img{ width:600px;height:366px;}


.bottom-d1{background: url(../images/sub/bottom_bg01.jpg) 0 0 no-repeat;background-size:100% 100%;}
.bottom-d1 p{color:#fff;font-size:24px;text-align:center;padding: 32px 15px; line-height: 30px;}
.bottom-d1 p span{font-weight:bold;}
.go-next.style2 {text-align: center;display: inline-block;color: #fff;font-size: 15px;width: 140px;height: auto;padding: 7px 0px;line-height: 27px;box-sizing: border-box;background: #3467c5 url(../images/sub/sub03_bg3.png) 79% center no-repeat;}


#go-top{display:none;width: 50px;height: auto;display: block;position: fixed;bottom: 100px;right: 10px; z-index: 999;}
#go-top img{width:100%; height:auto;}


.sel-w150{width: 150px;height: 35px;border: 1px solid #d6d6d6;vertical-align: middle;}
.inp-txt-w100p{width: 100%;height: 35px;border: 1px solid #d6d6d6;vertical-align: middle;}



.btnA{padding: 6px 8px;margin: 4px 7px;border-radius: 3px;display: inline-block;color:#ffffff;background: #dd4f4f;position:relative;}
.btnA:before{content: '';width:15px;height:5px;background:url(../images/sub/btnA_bg03.gif) no-repeat left top ;position:absolute;bottom:-5px;left:0;right:0;margin:0 auto;}
.btnA span.heartWhite{background: url(../images/sub/btnA_bg02.gif) no-repeat left 1px;padding-left: 18px;font-size: 15px;}
.btnA span.heartYellow{background: url(../images/sub/btnA_bg01.gif) no-repeat left 1px;padding-left: 18px;font-size: 15px;}
.btnA.fr{float:right;}

.color-box1 ul li{float:left;margin-right: 20px;margin-bottom: 20px;display: inline-block;width: calc(33.3% - 60px);height: 148px;text-align: left;padding: 26px 20px;}
.color-box1 ul li p{color:#ffffff;}
.color-box1 ul li p.font1{font-size: 18px;margin-bottom: 23px;}
.color-box1 ul li p.font2{font-size: 14px;line-height: 23px;margin-bottom: 35px;}
.color-box1 ul li p.font3{font-size: 15px;}
.color-box1 ul li.c-black {background:#2e3030;}
.color-box1 ul li.c-blueD{background:#2060ad;}
.color-box1 ul li.c-gary{background:#b0b1b0;}
.color-box1 ul li.c-red{background:#ce1576;}
.color-box1 ul li.c-blueL{background:#4398eb;}
.color-box1 ul li.c-yellow{background:#f0b32b;}

.BI-inrto-box-s1{margin-bottom:50px;}
.BI-inrto-box-s1 .left-b-txt{float:left;width: 50%;}
.BI-inrto-box-s1 .right-b-img{float:right;width: 50%;text-align:center;}
.BI-inrto-box-s1 .right-b-img img{width: 80%;}
.BI-inrto-box-s1 .left-b-txt p{font-size:17px;line-height: 33px;}
.BI-inrto-box-s1 .left-b-txt p span {color: #333333;font-size: 20px;font-weight: bold;}

.BI-inrto-box-s2{margin-bottom:70px;}
.BI-inrto-box-s2 .left-b{text-align:center;float:left;width: 48%;}
.BI-inrto-box-s2 > div > p{border:1px solid #dedede;}
.BI-inrto-box-s2 > div > p > img{padding: 20px 0;}
.BI-inrto-box-s2 > div > span{margin-bottom: 17px;width: 100%;display: block;text-align:left;}
.BI-inrto-box-s2 .right-b{text-align:center;float: right;width: 48%;}



.area.bg-white{background:#ffffff;}
.login-box-s{text-align: center;width: 460px;margin: 0 auto;padding: 45px 10px;}
.login-s{display:inline-block;width: 240px;margin-bottom: 53px;}
.login-s img{width:100%;}
.p-text1{font-size: 16px;line-height: 24px;width: 100%;}
.p-text1 .line{height:1px;background:#dedede;width:100%;display: block;}
.p-text1 p{background: #ffffff;margin: -23px auto 20px auto;width: 350px;line-height: 22px;}
.p-text1 p b{color:#000000;}
.p-text2{margin-bottom: 25px;font-size: 16px;line-height: 24px;}
.login-box-input{width: calc(100% - 40px);margin-bottom: 16px;padding: 0 20px;font-size: 16px;border: 0;height: 50px;background: #f7f7f7;}
.input-id{background: #f7f7f7 url(../images/sub/login_bg01.gif) no-repeat 96% center;}
.input-pw{background: #f7f7f7 url(../images/sub/login_bg02.gif) no-repeat 96% center;}
.checkID{text-align:left;margin-bottom: 27px;}
.checkID .input-cb{height: 27px;width: 27px;overflow: hidden;}
.button01{background: #083486;width: 100%;padding: 20px 0;display: inline-block;color: #ffffff;font-size: 22px;border-radius: 50px;margin-bottom: 20px;}
.button02{width: 100%;margin-bottom: 43px;}
.button02 ul {text-align: center;}
.button02 ul li{display: inline-block;border-right:1px solid #dedede;}
.button02 ul li:last-child{border:0;margin-left: -4px;}
.button02 ul li a{padding: 0 18px;color: #000000;}
.mail-txt{color: #0c7bda;font-size: 18px;background: url(../images/sub/login_bg05.gif) no-repeat left center;text-align: left;padding-left: 30px;margin: 0 auto;width: 230px;}
.checkID span input[type=checkbox] {opacity:0;width: 1px;}
.checkID span input[type=checkbox]:checked + label {background-position: 0 -40px;}
.checkID span label {display: inline-block;height: 27px;line-height: 30px;vertical-align: top;background: url('../images/sub/checkbox_bg01.png') no-repeat;background-position: 0 -27px;}
.checkID span label:hover { cursor: pointer; } 
.checkID span input[type=checkbox] + label {padding-left: 33px;} 
.checkID span input[type=checkbox]:checked + label { background-position: 0 0; }

.bmc5{position:relative;}
.bmc5-tit .popup-btn{margin-left:3px;margin-top:-3px;}
.bmc5-popup{position:relative;padding: 20px 20px;background:url(../images/sub/bmc5-popup-bg.png) no-repeat left top;width: 311px;height: 86px;position:absolute;left: 97px;top: -63px;display: none;}
.bmc5-popup .tit{color:#0070dd;font-size:18px;margin-bottom:5px;font-weight: bold;}
.bmc5-popup .con{color:#666666;font-size:15px;line-height:20px;}
.bmc5-popup .close{position:absolute;right:36px;top:18px;}





.board-tit{position:relative;}
.main-board-popup{z-index:9999999;position:relative;padding: 15px 15px;background: #ffffff;width: calc(100% - 50px);position:absolute;left: 10px;top: 64px;border: 1px solid #b8b8b8;border-radius: 10px;box-shadow: 3px 3px 5px #dedede;display: none;}
.main-board-popup:before{content: '';position: absolute;left: 57px;top: -11px;width: 14px;height: 12px;background: url(../images/sub/popup_arrow_bg.png) no-repeat left top;}
.main-board-popup .tit{color:#0070dd;font-size:18px;margin-bottom:5px;font-weight: bold;}
.main-board-popup .con{color:#666666;font-size:15px;line-height:20px;}
.main-board-popup .close{position:absolute;right:16px;top:16px;}
.main-item{position:relative;padding: 20px 20px;background:url(../images/sub/bmc5-popup-bg.png) no-repeat left top;width: 311px;height: 86px;left: 97px;top: -63px;display: none;}
.main-item .tit{color:#0070dd;font-size:18px;margin-bottom:5px;font-weight: bold;}
.main-item .con{color:#666666;font-size:15px;line-height:20px;}
.main-item .close{position:absolute;right:36px;top:18px;}

.main-board-popup.posi1:before{left: 140px;}
.main-board-popup.posi2:before{left: 132px;}
.main-board-popup.posi3:before{left: 124px;}
.main-board-popup.posi4:before{left: 158px;}








.popup-box.style1 .popup-body{padding: 40px 30px;}
.imhtext-list.twoBox > ul > li{width: calc(50% - 30px);border:0;}
.imhtext-list.twoBox > ul > li:last-child{float:right;}
.imhtext-list.twoBox > ul > li:first-child{float:left;!important;}
.imhtext-list.twoBox .text1 dd:nth-child(2){width: calc(100% - 350px);height: 172px;overflow: hidden;}
.imhtext-list.twoBox .updata{text-align:right;margin-top: 0px;}
.imhtext-list > ul{border-bottom: 1px solid #e9e9e9; }

.board-btnS1{position: absolute;width: calc(100% - 40px);top: 56px;}
.board-btnS1 ul li{float:left;border-right: 1px solid #dedede;padding: 3px 7px;}
.board-btnS1 ul li:last-child{border-right:0;}
.board-btnS1 ul li a{display:inline-block;font-size: 15px;}
.board-btnS1 ul li a.on{text-decoration:underline;color:#000060}
.board-btnS1 ul li a:hover{text-decoration:underline;color:#000060}


.sch-div{z-index: 99;height:47px;min-width: 47px;position:relative;position: absolute;right: 0;border: 1px solid #cccccc;background: #fff;}
.sch-text{width:0px;border:0;height: 30px;padding-left: 0px;margin-top: 9px;margin-left: 15px;}
.sch-div > a,
.sch-div > span{width: 47px;display: inline-block;position: absolute;top: 0;right: 0;cursor:pointer;}


/*마이페이지s*/
.mypage-top{background: #7fb5ff url(../images/sub/mypage_img01.gif) no-repeat 5% center;padding: 69px 0 48px 226px;margin-bottom: 80px;}
.mypage-top .font1{color: #fff;font-size: 28px;line-height: 35px;font-weight: bold;margin-bottom: 10px;padding-top: 14px;}
.mypage-top .font2{color: #fff;font-size: 17px;word-break: break-all;margin-bottom: 51px;}
.mypage-top .btn{color: #fff;background: #2152a5 url(../images/sub/mypage_img03.gif) no-repeat 81% 9px;width: 98px;font-weight: bold;display: inline-block;text-align: left;padding: 10px 0px 7px 25px;border-radius: 36px;font-size: 18px;}
.mypage-button{margin-bottom: 30px;}
.mypage-button ul{text-align: center;}
.mypage-button ul li{display: inline-block;margin: 0 20px 40px 20px;position:relative;}
.mypage-button ul li a{width: 204px;display: inline-block;font-size: 21px;font-weight: bold;padding: 173px 0 23px 0;color: #333333;border: 1px solid #e5e5e5;}
.mypage-button ul li a:after{width: 113px;height: 113px;position: absolute;top: 25px;left: 0;right: 0;margin: 0 auto;border-radius: 72px;}
.mypage-button ul li a.b1:after{content:'';background: #eeeeee url(../images/sub/mypage_img04.png) no-repeat center center;}
.mypage-button ul li a.b2:after{content:'';background: #eeeeee url(../images/sub/mypage_img05.png) no-repeat center center;}
.mypage-button ul li a.b3:after{content:'';background: #eeeeee url(../images/sub/mypage_img06.png) no-repeat center center;}
.mypage-button ul li a.b4:after{content:'';background: #eeeeee url(../images/sub/mypage_img07.png) no-repeat center center;}
.mypage-button ul li a.b1:hover:after{background: #7fb5ff url(../images/sub/mypage_img04.png) no-repeat center center;}
.mypage-button ul li a.b2:hover:after{background: #7fb5ff url(../images/sub/mypage_img05.png) no-repeat center center;}
.mypage-button ul li a.b3:hover:after{background: #7fb5ff url(../images/sub/mypage_img06.png) no-repeat center center;}
.mypage-button ul li a.b4:hover:after{background: #7fb5ff url(../images/sub/mypage_img07.png) no-repeat center center;}
/*마이페이지e*/





.nav-in{position:relative;}
.nav-in .button{position:absolute;right:15px;top: -2px;}
.nav-in .button ul li{float:left;}
.nav-in .button ul li a{padding: 0px 10px;display:inline-block;}

/*멘토링s*/
.advice02 { position:relative;float:left; display:inline-block; margin:30px 0 30px 0; width:100%; overflow:hidden;}
.advice02 li{position:relative; display:inline-block; width:23%; height:270px;  padding:20px 0; border:1px solid #d4d4d4; margin-right:10px; }
.advice02 li span{ text-align:center; display:block; color:#444; }
.advice02 li .step{ position:absolute; top:-1px; left:-1px;padding:2px 5px; background:#6789ca; color:#fff; font-size:12px; font-weight:bold; }
.advice02 li .icon1{ text-align:center; width:100%; height:87px; background:url(../images/sub/con01_img21.png) no-repeat center; margin:20px 0 10px 0; text-indent:-9999px;  }
.advice02 li .icon2{ text-align:center; width:100%; height:87px; background:url(../images/sub/con01_img22.png) no-repeat center; margin:20px 0 10px 0; text-indent:-9999px; }
.advice02 li .icon3{ text-align:center; width:100%; height:87px; background:url(../images/sub/con01_img23.png) no-repeat center; margin:20px 0 10px 0; text-indent:-9999px; }
.advice02 li .icon4{ text-align:center; width:100%; height:87px; background:url(../images/sub/con01_img24.png) no-repeat center; margin:20px 0 10px 0; text-indent:-9999px; }
.advice02 li .s_tit{ font-size:19px; padding:18px 10px 10px 10px; font-weight:bold;}
.advice02 li .s_text{ color:#666666; }
.advice02 p{ text-align:center; padding:40px 0 80px 0; font-size:18px; color:#444; }
/*멘토링e*/

/*이토록s*/
.infoList { margin-top: 35px; text-align: center; }
.infoList > dl, .infoList > div { float: left; }
.infoList > dl { position: relative; min-height: 330px; width: 33%; box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.infoList .infoTit { font-size: 24px; font-weight: 600; color: #000000; }
.infoList .infoTit:before { content: ""; display: block; width: 135px; height: 132px; margin: 0 auto 34px; }
.infoList .infoTit + dd { margin-top: 9px; font-size: 16px; line-height: 32px;}
.infoList dl:nth-child(1) .infoTit:before { background: url(../images/contents/icon_about01.png) no-repeat center top; background-size: cover; }
.infoList dl:nth-child(2) .infoTit:before { background: url(../images/contents/icon_about03.png) no-repeat center top; background-size: cover; }
.infoList dl:nth-child(3) .infoTit:before { background: url(../images/contents/icon_about04.png) no-repeat center top; background-size: cover; }
.infoList .infoLink { position: absolute; bottom: 5px; left: 50%; margin-left: -41px; line-height: 32px; }
.infoList .infoLink .arrowBtn { font-size: 15px; }
.arrowBtn { font-size: 14px; }
.arrowBtn.right { padding-right: 13px; color: #888; background: url(../images/contents/icon_arrow_lightgary.png) no-repeat right center; }
/*이토록e*/



/*================1350=====================*/
@media screen and (max-width: 1350px){
	.board-tit {padding-bottom: 56px;}
}

/*================1024=====================*/
@media screen and (max-width: 1024px){
	.step-box01 > ul.c4 > li {width: calc(25% - 48px);margin-left: 59px;}
	.t-searchstyle1.style2 select{width: 85px;}
	.t-searchstyle1.style2 a{width: 50px;}
	.t-searchstyle1.style2 input{width: calc(100% - 181px);}
	.databox.style2 span{max-width: 100%;}
	.databox.style2 input{width: calc(100% - 55px);margin-bottom: 10px;}

	/*김앤김*/
	.slider-sub01-out .bx-wrapper .slide{width:100%;}
	.slider-sub01-out .bx-wrapper .slide img{ width:100%;height:auto;}
	.nav {min-width: auto;width:100%;}
	.nav-in{width: 100%;}


	.imhtext-list.twoBox > ul > li{width: calc(100% - 0px);border-bottom: 1px solid #e9e9e9;}
	.imhtext-list.twoBox > ul > li:first-child{float:none;!important;}
	.imhtext-list.twoBox > ul > li:last-child{float:none;}
	.imhtext-list.twoBox .updata{text-align:left;}
	.imhtext-list > ul{border-bottom: 0; }

	/*0611*/.infoList > dl{float:none !important;width:100% !important;margin-bottom: 50px;}
	/*0611*/.infoList .infoTit + dd br{display:none !important;}
	/*0611*/.infoList .infoLink{position: static !important;margin-left: 0px !important;margin-top: 20px;}

}

/*================768=====================*/
@media screen and (max-width: 768px){
	.step-box01 > ul.c4{margin-left:0;}
	.step-box01 > ul.c4 > li{width: calc(74% - 32px);margin-bottom: 42px;margin-left: 0;}
	.step-box01 > ul > li:before{top: -28px;left: 0;right: 0;margin: 0 auto;background: url(../images/sub/text_bg04.gif) no-repeat left top;width: 30px;height: 20px;}
	.approval-btn{width: 95%;word-break: break-all;padding: 5px;}
	.atmosphere-btn{width: 95%;word-break: break-all;padding: 5px;}
	.table-con.style2 table td .input-180px{width:calc(33% - 4px);}
	.table-con.style2 table td .input-320px{width:100%;}
	.table-con.style2 table td .mob-s{width:100%;display:inline-block;margin-bottom:15px;}
	.table-con.style2 table td .mob-s:last-child{margin-bottom:0px;}
	.img-text-box .left-p{width:100%;float:none;margin-bottom: 30px;}
	.img-text-box .right-p{width:100%;float:none;}
	.img-text-box .btn-bottom{position: static;margin-top: 18px;display: inline-block;}

	.sel-w150{width: 100%;}
	.inp-txt-w150{width: 100%;}
	.color-box1 ul li{height: 223px;width: calc(50% - 50px);margin: 0 5px 10px 5px;}
	

	.BI-inrto-box-s1{margin-bottom:50px;}
	.BI-inrto-box-s1 .left-b-txt{float: none;width: 100%;}
	.BI-inrto-box-s1 .right-b-img{float: none;width: 100%;margin-top: 50px;}
	.BI-inrto-box-s1 .right-b-img img{width: 57%;}
	.BI-inrto-box-s2{margin-bottom:70px;}
	.BI-inrto-box-s2 .left-b{float: none;width: calc(100% - 20px);padding: 0 10px;}
	.BI-inrto-box-s2 > div > p > img{padding: 20px 0;}
	.BI-inrto-box-s2 > div > span{margin-bottom: 17px;width: 100%;display: block;text-align:left;}
	.BI-inrto-box-s2 .right-b{float: none;width: calc(100% - 20px);padding: 0 10px;margin-top: 30px;}

	.login-box-s{width:calc(100% - 20px) ;}
	.p-text1 p{width:100%;}

	.subl-tab.box2{ display: block; margin: 0 10px 35px 10px;}
	.subl-tab.box2 > ul > li{width: 50%;}
	
	.popup-box.style1 .popup-body .btn-area .btn02{ width: calc(100% - 30px); min-width: auto; }

	.mb-none{display:none;}
	.board-table{border-left: 1px solid #dcdcdc;}
	.board-table table thead tr th:last-child {border-left: 1px solid #dcdcdc;}
	.board-table table tbody tr td:last-child{border-left: 1px solid #dcdcdc;}

	/*마이페이지s*/
	.mypage-top{background: #7fb5ff url(../images/sub/mypage_img01.gif) no-repeat center 43px;padding: 200px 0 56px 0px;text-align: center;}
	.mypage-top .font1{padding: 0 30px;}
	.mypage-top .font2{margin-bottom: 30px;padding: 0 30px;}
	/*마이페이지e*/

	.nav-in .button{top:68px;}
	.nav-in .button ul li a{padding:0 7px;}


}

